#LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_VV_Microdati_2016_Viaggi_ESEMPIO_STRUTTURA_FILE.txt", sep="")
DF_VV_A2016_Viaggi<- read.delim2 (fileInput,  header=T, sep="^",  quote="",  na.strings = ".")
attr(DF_VV_A2016_Viaggi, "label") <- c(
"tipo record",
"mese di riferimento dei dati",
"anno di riferimento dei dati",
"Numero d'ordine progressivo dell'individuo nell'anno",
"sesso",
"classi di et in anni compiuti",
"stato civile",
"cittadinanza",
"regione di residenza",
"ripartizione geografica di residenza",
"titolo di studio pi alto conseguito",
"condizione professionale oggettiva",
"posizione nella professione",
"settore di attivit economica",
"condizione professionale soggettiva",
"tipo di orario di lavoro",
"tipo di rapporto di lavoro",
"codifica della professione lavorativa (Grandi gruppi)",
"numero progressivo del viaggio effettuato dallo stesso individuo",
"tipologia, mese e anno di riferimento del viaggio",
"regione italiana o stato estero dell'UE di destinazione principale o macro-area geografica non UE",
"provincia italiana di destinazione principale",
"destinazione principale: italia/estero",
"giorno di inizio del viaggio",
"mese di inizio del viaggio",
"anno di inizio del viaggio",
"durata del viaggio in numero di notti",
"motivo prevalente della vacanza",
"principale mezzo di trasporto utilizzato",
"principale tipo di alloggio utilizzato",
"motivo prevalente del viaggio di lavoro",
"organizzazione alloggio",
"organizzazione trasporto",
"filtro: se hanno partecipato al viaggio altri componenti della famiglia",
"utilizzo di internet per prenotare l'alloggio",
"utilizzo di internet per prenotare il trasporto",
"tipo luogo=mare",
"tipo luogo=crociera",
"tipo luogo=montagna",
"tipo luogo=citt",
"tipo luogo=campagna",
"tipo luogo=altro",
"coefficiente di riporto per le stime di viaggi, escursioni e individui (turisti e non turisti) nel mese medio del trimestre",
"coefficiente di riporto per il calcolo dell'ammontare dei viaggi (abituali e non abituali) ed escursioni nel mese, nel trimestre e nell'anno",
"trimestre di riferimento dei dati",
"tipologia socio-demografica del comune di residenza",
"numero componenti della famiglia di fatto partecipanti al viaggio",
"tipo di attivit principale svolta durante la vacanza",
"Spesa media per viaggio",
"Spesa media giornaliera del viaggio")

tr_Fact <- factor(DF_VV_A2016_Viaggi$tr, 
levels=c("02", 
"03", 
"04"), 
labels=c("Record individuale", 
"Record viaggi", 
"Record escursioni")) 


sesso_Fact <- factor(DF_VV_A2016_Viaggi$sesso, 
levels=c("1", 
"2"), 
labels=c("Maschi", 
"Femmine")) 


eta5_Fact <- factor(DF_VV_A2016_Viaggi$eta5, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15"), 
labels=c("<=5 anni", 
"6-14 anni", 
"15-17 anni", 
"18-24 anni", 
"25-29 anni", 
"30-34 anni", 
"35-39 anni", 
"40-44 anni", 
"45-49 anni", 
"50-54 anni", 
"55-59 anni", 
"60-64 anni", 
"65-69 anni", 
"70-74 anni", 
">=75 anni")) 


staciv_Fact <- factor(DF_VV_A2016_Viaggi$staciv, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Celibe/nubile'", 
"Coniugato'", 
"Separato di fatto", 
"Separato legalmente", 
"Divorziato", 
"Vedovo")) 


pnasc_Fact <- factor(DF_VV_A2016_Viaggi$pnasc, 
levels=c("1", 
"2"), 
labels=c("Italia", 
"Estero")) 


reg_Fact <- factor(DF_VV_A2016_Viaggi$reg, 
levels=c("010", 
"020", 
"030", 
"040", 
"050", 
"060", 
"070", 
"080", 
"090", 
"100", 
"110", 
"120", 
"130", 
"140", 
"150", 
"160", 
"170", 
"180", 
"190", 
"200"), 
labels=c("Piemonte", 
"Valle d'Aosta/Valle d'Aoste", 
"Lombardia", 
"Trentino A.Adige/Sudtirol", 
"Veneto", 
"Friuli-Venezia Giulia", 
"Liguria", 
"Emilia-Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna")) 


rip_Fact <- factor(DF_VV_A2016_Viaggi$rip, 
levels=c("11", 
"12", 
"23", 
"34", 
"35"), 
labels=c("Nord-ovest", 
"Nord-est", 
"Centro", 
"Sud", 
"Isole")) 


istr_Fact <- factor(DF_VV_A2016_Viaggi$istr, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13"), 
labels=c("Nessun titolo", 
"Licenza elementare", 
"Licenza media (licenza di avviamento professionale)", 
"Titolo di istruzione secondaria superiore che non permette l'accesso all'universit", 
"Diploma di istruzione secondaria superiore che permette l'accesso all'universit", 
"Diploma terziario extra-universitario (AFAM: Accademia di belle arti, Istituto superiore di industrie artistiche,Accademia naz. di arte drammatica, Conservatorio musicale e istituto musicale pareggiato, Accademia di danza, Scuola sup. per interprete e trad", 
"Diploma universitario (corso di diploma universitario, istituto superiore di educazione fisica, scuola diretta a fini speciali, scuola parauniversitaria)", 
"Laurea di primo livello - nuovo ordinamento (corsi di 3 anni)", 
"Diploma di laurea - vecchio ordinamento (corsi di 4/6 anni)", 
"Laurea specialistica a ciclo unico - nuovo ordinamento (corsi di 5/6 anni)", 
"Laurea specialistica - nuovo ordinamento (corsi di secondo livello di 2 anni)", 
"Titolo di studio post-laurea o post-AFAM (diploma di specializzazione, master universitario di 1 e di 2 livello)", 
"Titolo di dottore di ricerca")) 


condogg_Fact <- factor(DF_VV_A2016_Viaggi$condogg, 
levels=c("01", 
"02", 
"03"), 
labels=c("Occupato", 
"In cerca di occupazione", 
"Inattivo")) 


posiz_Fact <- factor(DF_VV_A2016_Viaggi$posiz, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13"), 
labels=c("Dirigente", 
"Quadro", 
"Impiegato", 
"Operaio", 
"Apprendista", 
"Lavorante a domicilio per conto dimprese", 
"Imprenditore", 
"Libero professionista", 
"Lavoratore in proprio", 
"Socio di cooperativa", 
"Coadiuvante nell'azienda di un familiare", 
"Collaboratore coordinato e continuativo (con o senza progetto)", 
"Prestatore d'opera occasionale")) 


ateco10_Fact <- factor(DF_VV_A2016_Viaggi$ateco10, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10"), 
labels=c("Agricoltura, caccia e pesca'", 
"Industria'", 
"Costruzioni'", 
"Commercio, trasporto, magazzinaggio, alberghi, ristoranti'", 
"Informazione e comunicazione'", 
"Attivit finanziarie'", 
"Attivit immobiliari'", 
"Attivit professionali, scientifiche, attivit amministrative, servizi di supporto", 
"Pubblica amministrazione, Difesa, Istruzione, Sanit, altri servizi sociali'", 
"Altri servizi'")) 


cond_Fact <- factor(DF_VV_A2016_Viaggi$cond, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07"), 
labels=c("Occupato", 
"In cerca di prima occupazione", 
"In cerca di nuova occupazione", 
"Casalinga", 
"Studente", 
"Persona ritirata dal lavoro", 
"In altra condizione")) 


ORARIO_Fact <- factor(DF_VV_A2016_Viaggi$ORARIO, 
levels=c("1", 
"2"), 
labels=c("A tempo pieno", 
"A tempo parziale")) 


RAPP_Fact <- factor(DF_VV_A2016_Viaggi$RAPP, 
levels=c("1", 
"2"), 
labels=c("A tempo determinato", 
"A tempo indeterminato")) 


CODPROF_Fact <- factor(DF_VV_A2016_Viaggi$CODPROF, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA", 
"PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE", 
"PROFESSIONI TECNICHE", 
"PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO", 
"PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI", 
"ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI", 
"CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI", 
"PROFESSIONI NON QUALIFICATE", 
"FORZE ARMATE")) 


TIPOVGG_Fact <- factor(DF_VV_A2016_Viaggi$TIPOVGG, 
levels=c("L0116", 
"L0216", 
"L0316", 
"L0416", 
"L0516", 
"L0616", 
"L0716", 
"L0816", 
"L0916", 
"L1016", 
"L1116", 
"L1216", 
"V0116", 
"V0216", 
"V0316", 
"V0416", 
"V0516", 
"V0616", 
"V0716", 
"V0816", 
"V0916", 
"V1016", 
"V1116", 
"V1216"), 
labels=c("viaggio di lavoro concluso a gennaio 2016", 
"viaggio di lavoro concluso a febbraio 2016", 
"viaggio di lavoro concluso a marzo 2016", 
"viaggio di lavoro concluso ad aprile 2016", 
"viaggio di lavoro concluso a maggio 2016", 
"viaggio di lavoro concluso a giugno 2016", 
"viaggio di lavoro concluso a luglio 2016", 
"viaggio di lavoro concluso ad agosto 2016", 
"viaggio di lavoro concluso a settembre 2016", 
"viaggio di lavoro concluso a ottobre 2016", 
"viaggio di lavoro concluso a novembre 2016", 
"viaggio di lavoro concluso a dicembre 20016", 
"viaggio di vacanza concluso a gennaio 2016", 
"viaggio di vacanza concluso a febbraio 2016", 
"viaggio di vacanza concluso a marzo 2016", 
"viaggio di vacanza concluso ad aprile 20016", 
"viaggio di vacanza concluso a maggio 2016", 
"viaggio di vacanza concluso a giugno 2016", 
"viaggio di vacanza concluso a luglio 2016", 
"viaggio di vacanza concluso ad agosto 20016", 
"viaggio di vacanza concluso a settembre 2016", 
"viaggio di vacanza concluso a ottobre 2016", 
"viaggio di vacanza concluso a novembre 2016", 
"viaggio di vacanza concluso a dicembre 2016")) 


DEST_RE_Fact <- factor(DF_VV_A2016_Viaggi$DEST_RE, 
levels=c("001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"121", 
"122", 
"123", 
"124", 
"125", 
"126", 
"127", 
"128", 
"130", 
"132", 
"133", 
"134", 
"135", 
"136", 
"137", 
"138", 
"139", 
"142", 
"159", 
"161", 
"163", 
"164", 
"165", 
"166", 
"167", 
"169", 
"172", 
"200", 
"300", 
"400", 
"500", 
"600"), 
labels=c("Piemonte", 
"Valle d'Aosta-Valle d'Aoste", 
"Lombardia", 
"Trentino-Alto Adige", 
"Veneto", 
"Friuli-Venezia Giulia", 
"Liguria", 
"Emilia-Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna", 
"Austria", 
"Belgio", 
"Danimarca", 
"Finlandia", 
"Francia", 
"Germania", 
"Grecia", 
"Irlanda", 
"Lussemburgo", 
"Olanda", 
"Polonia", 
"Portogallo", 
"Regno Unito", 
"Repubblica Ceca", 
"Repubblica Slovacca", 
"Spagna", 
"Svezia", 
"Ungheria", 
"Bulgaria", 
"Cipro", 
"Estonia", 
"Latvia", 
"Lituania", 
"Malta", 
"Romania", 
"Slovenia", 
"Croazia", 
"Paesi non UE", 
"Nord America", 
"Centro-Sud America", 
"Africa", 
"Asia&Oceania")) 


DEST_PR_Fact <- factor(DF_VV_A2016_Viaggi$DEST_PR, 
levels=c("001096", 
"001", 
"002", 
"003", 
"004", 
"005", 
"006", 
"007", 
"008", 
"009", 
"010", 
"011", 
"012", 
"013", 
"014", 
"015", 
"016", 
"017", 
"018", 
"019", 
"020", 
"021", 
"022", 
"023", 
"024", 
"025", 
"026", 
"027", 
"028", 
"029", 
"030", 
"031", 
"032", 
"033", 
"034", 
"035", 
"036", 
"037", 
"038", 
"039", 
"040", 
"041", 
"042", 
"043", 
"044", 
"045", 
"046", 
"047", 
"048", 
"049", 
"050", 
"051", 
"052", 
"053", 
"054", 
"055", 
"056", 
"057", 
"058", 
"059", 
"060", 
"061", 
"062", 
"063", 
"064", 
"065", 
"066", 
"067", 
"068", 
"069", 
"070", 
"071", 
"072", 
"073", 
"074", 
"075", 
"076", 
"077", 
"078", 
"079", 
"080", 
"081", 
"082", 
"083", 
"084", 
"085", 
"086", 
"087", 
"088", 
"089", 
"090", 
"091", 
"092", 
"093", 
"094", 
"095", 
"097", 
"098", 
"099", 
"100", 
"101", 
"102", 
"103", 
"104", 
"105", 
"106", 
"107", 
"108", 
"109", 
"110", 
"999"), 
labels=c("Biella", 
"Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Valle d'Aosta/Valle d'Aoste", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Bolzano/Bozen", 
"Trento", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"Udine", 
"Gorizia", 
"Trieste", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forl-Cesena", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Perugia", 
"Terni", 
"Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Campobasso", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Potenza", 
"Matera", 
"Cosenza", 
"Catanzaro", 
"Reggio di Calabria", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Pordenone", 
"Isernia", 
"Oristano", 
"Lecco", 
"Lodi", 
"Rimini", 
"Prato", 
"Crotone", 
"Vibo Valentia", 
"Verbano-Cusio-Ossola", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias", 
"Monza e della Brianza", 
"Fermo", 
"Barletta-Andria-Trani", 
"Non sa")) 


DEST_IE_Fact <- factor(DF_VV_A2016_Viaggi$DEST_IE, 
levels=c("1", 
"2"), 
labels=c("Italia", 
"Estero")) 


MOTVAC_Fact <- factor(DF_VV_A2016_Viaggi$MOTVAC, 
levels=c("01", 
"02", 
"03", 
"04"), 
labels=c("Piacere, svago, vacanza", 
"Visita a parenti e/o amici", 
"Motivo religiosio, pellegrinaggio", 
"Trattamento di salute, cura termale")) 


MEZZO_Fact <- factor(DF_VV_A2016_Viaggi$MEZZO, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10"), 
labels=c("Aereo", 
"Treno", 
"Nave, battello, motoscafo", 
"Auto a noleggio", 
"Auto propria, di parenti/amici", 
"Pullman turistico", 
"Pullman di linea", 
"Camper, autocaravan", 
"Moto, Motoscooter", 
"Altro")) 


ALLOG_Fact <- factor(DF_VV_A2016_Viaggi$ALLOG, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18"), 
labels=c("Albergo/motel/pensione", 
"Residenza per cure fisiche ed estetiche", 
"Campo lavoro e vacanza", 
"Mezzo pubblico di trasporto", 
"Centro congressi e conferenze", 
"Villaggio vacanza", 
"Campeggio", 
"Marina (Barca in porto, darsena)", 
"Istituto religioso", 
"Altra struttura collettiva", 
"Stanza in affitto", 
"Abitazione in affitto", 
"Abitazione in proprieta o multiprop.", 
"Abitazione di parenti o amici gratuita", 
"Barca in sito non organizzato", 
"Altro tipo di sistemazione privata", 
"Agriturismo", 
"Bed&breakfast")) 


MOTLAV_Fact <- factor(DF_VV_A2016_Viaggi$MOTLAV, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14"), 
labels=c("Partecipazione a congresso, convegno, conferenza, seminario", 
"Partecipazione a riunione daffari", 
"Esibizione, fiera, mostra, esposizione (visita e/o partecipaz. Professionale)", 
"Missione di lavoro o militare (amministrazione pubblica e/o privata, organismo internazionale, altra istituzione)", 
"Viaggio o meeting dazienda per la familiarizzazione dei dipendenti e/o soci (inclusi viaggi di incentivazione)", 
"Attivita di rappresentanza, vendita, acquisto, pubblicita, installazione, collaudo, manutenzione, riparazione, ecc.", 
"Attivita culturale, artistica, religiosa, sportiva", 
"Attivita di docenza (didattica, consulenza, istruzioni)", 
"Partecipazione (allievo) a corso di lingua straniera", 
"Partecipazione (allievo) a corso di aggiornamento professionale (esclusa lingua straniera)", 
"Attivita del personale viaggiante a bordo di mezzi per il trasporto di persone e/o merci", 
"Altro motivo", 
"Attivit nel settore dell'edilizia e dell'artigianato", 
"Attivit di controllo e ispezione")) 


ORGALL_Fact <- factor(DF_VV_A2016_Viaggi$ORGALL, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Prenot. diretta", 
"Prenot. in agenzia/tour operator", 
"Nessuna prenotazione", 
"Non sa/non risponde")) 


ORGTRA_Fact <- factor(DF_VV_A2016_Viaggi$ORGTRA, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Prenot. diretta", 
"Prenot. in agenzia/tour operator", 
"Nessuna prenotazione", 
"Non sa/non risponde")) 


ALPART_Fact <- factor(DF_VV_A2016_Viaggi$ALPART, 
levels=c("1", 
"2"), 
labels=c("si", 
"no")) 


IORGALL_Fact <- factor(DF_VV_A2016_Viaggi$IORGALL, 
levels=c("1", 
"2", 
"3"), 
labels=c("SI", 
"NO", 
"NON SA")) 


IORGTRA_Fact <- factor(DF_VV_A2016_Viaggi$IORGTRA, 
levels=c("1", 
"2", 
"3"), 
labels=c("SI", 
"NO", 
"NON SA")) 


TIPOMARE_Fact <- factor(DF_VV_A2016_Viaggi$TIPOMARE, 
levels=c("1", 
"2"), 
labels=c("si", 
"no")) 


TIPOCROC_Fact <- factor(DF_VV_A2016_Viaggi$TIPOCROC, 
levels=c("1", 
"2"), 
labels=c("si", 
"no")) 


TIPOMONT_Fact <- factor(DF_VV_A2016_Viaggi$TIPOMONT, 
levels=c("1", 
"2"), 
labels=c("si", 
"no")) 


TIPOCITTA_Fact <- factor(DF_VV_A2016_Viaggi$TIPOCITTA, 
levels=c("1", 
"2"), 
labels=c("si", 
"no")) 


TIPOCAMP_Fact <- factor(DF_VV_A2016_Viaggi$TIPOCAMP, 
levels=c("1", 
"2"), 
labels=c("si", 
"no")) 


TIPOALTRO_Fact <- factor(DF_VV_A2016_Viaggi$TIPOALTRO, 
levels=c("1", 
"2"), 
labels=c("si", 
"no")) 


TRIM_Fact <- factor(DF_VV_A2016_Viaggi$TRIM, 
levels=c("01", 
"02", 
"03", 
"04"), 
labels=c("Gennaio-Marzo", 
"Aprile-Giugno", 
"Luglio-Settembre", 
"Ottobre-Dicembre")) 


DOMINIO_Fact <- factor(DF_VV_A2016_Viaggi$DOMINIO, 
levels=c("1", 
"2", 
"3"), 
labels=c("Comuni centro dell'area metropolitana", 
"Comuni periferia dell'area metropolitana e comuni con 50.001 ab. e pi", 
"Altri comuni fino a 50.000 ab.")) 


npart_Fact <- factor(DF_VV_A2016_Viaggi$npart, 
levels=c("01", 
"02", 
"03", 
"04", 
"05"), 
labels=c("1", 
"2", 
"3", 
"4", 
"5 e pi partecipanti")) 


TIPO_Fact <- factor(DF_VV_A2016_Viaggi$TIPO, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13"), 
labels=c("Visita a patrimonio artistico/monumentale/archeologico", 
"Visita a bellezze naturali del luogo", 
"Trattamenti di salute/benessere/beauty farm/spa", 
"Shopping", 
"Vacanza studio", 
"Vacanza sport (settimana bianca, caccia o pesca, scuola di vela, rafting, ballo)", 
"Pratica di hobby (escluso sport)", 
"Vacanza enogastronomica", 
"Partecipazione a manifestazioni sportive (come spettatore)", 
"Partecipazione a manifestazioni culturali/folkloristiche/spettacoli/mostre (come spettatore)", 
"Parchi divertimento, parchi avventura, parchi tematici (zoo, acquario, giardino botanico, ecc)", 
"Divertimento, riposo o relax", 
"Volontariato")) 

save.image (file="DF_VV_A2016_Viaggi.RData")
